## libboulder-perl 1.30

=== debian/changelog ===
libboulder-perl (1.30-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Daniel Ruoso from Uploaders on request of the MIA team.
    (Closes: #831614)

  [ Florian Schlichting ]
  * Fix missing word in package description (Closes: #863810)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * debian/control: Remove empty control field Uploaders.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 00:47:56 +0100

libboulder-perl (1.30-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:17:34 +0100

libboulder-perl (1.30-5) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Add Suggests: libcgi-pm-perl
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Wed, 17 Jun 2015 20:22:04 +0000

libboulder-perl (1.30-4) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Split out changes to upstream code into separate patches; add quilt
    framework.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Russ Allbery ]
  * Remove myself from Uploaders.
  * Update debhelper compatibility level to V8.
    - Use debhelper rule minimization.
  * Update copyright to the DEP-5 format and add more copyright holders.
  * Switch to source format 3.0 (quilt) and remove quilt dependencies.
  * Update standards version to 3.9.1.
  * Remove unnecessary Priority and Section fields in the binary stanza.
  * Fix additional spelling and formatting errors in the POD
    documentation.
  * Merge Build-Depends-Indep into Build-Depends.  For a package that
    builds only arch-all binary packages, there's no point in separating
    these.

 -- Russ Allbery <rra@debian.org>  Fri, 04 Mar 2011 21:56:02 -0800

libboulder-perl (1.30-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
    (Closes: #467701)

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Russ Allbery ]
  * Update standards version to 3.7.3 (no changes required).
  * Update debhelper compatibility level to V5 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 03 Mar 2008 21:06:44 -0800

libboulder-perl (1.30-2) unstable; urgency=low

  * Add some whitespace to the prototypes in the Boulder::XML
    documentation so that nroff can determine where to split lines.
  * Install the upstream documentation and examples.
  * Clean up and simplify debian/rules.
  * Run tests as part of the package build.
  * Remove the empty /usr/lib/perl5 directory.
  * Update to debhelper compatibility level V4.
  * Update to standards version 3.6.2 (no changes required).
  * Add a watch file.

 -- Russ Allbery <rra@debian.org>  Mon, 16 Jan 2006 21:13:00 -0800

libboulder-perl (1.30-1) unstable; urgency=low

  * New upstream version
  * New Maintainer (Closes: #217111)

 -- Daniel Ruoso <daniel@oktiva.com.br>  Fri,  9 Jan 2004 15:08:36 -0300

libboulder-perl (1.27-2) unstable; urgency=low

  * Maintainer field set to QA group.
  * Clarification about the licence added to debian/copyright. Closes: #157550
  * "Upstream Author(s)" replaced with "Upstream Author" in debian/copyright.
  * debian/control: Section changed to perl.
  * Updated Standard Versions to 3.6.1

 -- Emanuele Rocca <ema@debian.org>  Mon, 17 Nov 2003 17:13:39 +0100

libboulder-perl (1.27-1.1) unstable; urgency=low

  * Non-Maintainer Upload (BSP 2002-11).
  * Changed Build-Depends to Build-Depends-Indep (closes: bug#170048).
  * Now Build the .deb in binary-indep target (closes: bug#157465).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 23 Nov 2002 13:19:48 +0100

libboulder-perl (1.27-1) unstable; urgency=high

  * New Upstream.

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 10 Feb 2002 02:00:00 -0600

libboulder-perl (1.24-1) unstable; urgency=low

  * New Upstream.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 10 Aug 2001 23:00:00 -0500

libboulder-perl (1.20-1) unstable; urgency=low

  * Initial Release.

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  6 Mar 2001 10:00:00 -0600
