=== debian/control ===
Source: libboulder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libxml-parser-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libboulder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libboulder-perl.git
Homepage: https://metacpan.org/release/Boulder

Package: libboulder-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-parser-perl
Suggests: libcgi-pm-perl
Description: Perl module for hierarchical tag/value structures
 Boulder provides a simple stream-oriented format for transmitting data
 objects between one or more processes. It does not provide support for the
 serialization of Perl objects the way FreezeThaw or Data::Dumper do,
 but it does provide the advantage of being language independent.
 .
 In addition to a stream-oriented interface, Boulder comes with a
 simple record-oriented database-oriented interface, Boulder::Store,
 which provides query and search capabilities comparable to many flat
 file DBMS systems.
