=== debian/watch ===
version=4
https://metacpan.org/release/Boulder   .*/Boulder-v?@ANY_VERSION@@ARCHIVE_EXT@$
